List of strings used for phpMyAdmin scans

Here is a list of some strings that can be found in an error.log file of a webserver that indicate an attacker has tried to discover the path of phpMyAdmin to scan it for possible old and vulnerable versions:

/var/www/2phpmyadmin
/var/www/admin
/var/www/administrator
/var/www/database
/var/www/db
/var/www/dbadmin
/var/www/myadmin
/var/www/MyAdmin
/var/www/mysql
/var/www/mysqladmin
/var/www/mysql-admin
/var/www/mysqlmanager
/var/www/p
/var/www/phpmanager
/var/www/phpmy
/var/www/phpmyadmin
/var/www/php-myadmin
/var/www/php-my-admin
/var/www/phpmy-admin
/var/www/phpmyAdmin
/var/www/phpMyadmin
/var/www/phpMyAdmin
/var/www/phpmyadmin2
/var/www/phpMyAdmin2
/var/www/phpMyAdmin-2
/var/www/phpMyAdmin-2.11.5.1-all-languages
/var/www/phpMyAdmin-2.11.6-all-languages
/var/www/phpMyAdmin-2.11.7.1-all-languages
/var/www/phpMyAdmin-2.11.7.1-all-languages-utf-8-only
/var/www/phpMyAdmin-2.11.8.1-all-languages
/var/www/phpMyAdmin-2.11.8.1-all-languages-utf-8-only
/var/www/phpMyAdmin-2.2.3
/var/www/phpMyAdmin-2.2.6
/var/www/phpMyAdmin-2.5.1
/var/www/phpMyAdmin-2.5.4
/var/www/phpMyAdmin-2.5.5
/var/www/phpMyAdmin-2.5.5-pl1
/var/www/phpMyAdmin-2.5.5-rc1
/var/www/phpMyAdmin-2.5.5-rc2
/var/www/phpMyAdmin-2.5.6-rc1
/var/www/phpMyAdmin-2.5.6-rc2
/var/www/phpMyAdmin-2.5.7
/var/www/phpMyAdmin-2.5.7-pl1
/var/www/phpMyAdmin-2.6.0
/var/www/phpMyAdmin-2.6.0-alpha
/var/www/phpMyAdmin-2.6.0-alpha2
/var/www/phpMyAdmin-2.6.0-beta1
/var/www/phpMyAdmin-2.6.0-beta2
/var/www/phpMyAdmin-2.6.0-pl1
/var/www/phpMyAdmin-2.6.0-pl2
/var/www/phpMyAdmin-2.6.0-pl3
/var/www/phpMyAdmin-2.6.0-rc1
/var/www/phpMyAdmin-2.6.0-rc2
/var/www/phpMyAdmin-2.6.0-rc3
/var/www/phpMyAdmin-2.6.1
/var/www/phpMyAdmin-2.6.1-pl1
/var/www/phpMyAdmin-2.6.1-pl2
/var/www/phpMyAdmin-2.6.1-pl3
/var/www/phpMyAdmin-2.6.1-rc1
/var/www/phpMyAdmin-2.6.1-rc2
/var/www/phpMyAdmin-2.6.2
/var/www/phpMyAdmin-2.6.2-beta1
/var/www/phpMyAdmin-2.6.2-pl1
/var/www/phpMyAdmin-2.6.2-rc1
/var/www/phpMyAdmin-2.6.3
/var/www/phpMyAdmin-2.6.3-pl1
/var/www/phpMyAdmin-2.6.3-rc1
/var/www/phpMyAdmin-2.6.4
/var/www/phpMyAdmin-2.6.4-pl1
/var/www/phpMyAdmin-2.6.4-pl2
/var/www/phpMyAdmin-2.6.4-pl3
/var/www/phpMyAdmin-2.6.4-pl4
/var/www/phpMyAdmin-2.6.4-rc1
/var/www/phpMyAdmin-2.7.0
/var/www/phpMyAdmin-2.7.0-beta1
/var/www/phpMyAdmin-2.7.0-pl1
/var/www/phpMyAdmin-2.7.0-pl2
/var/www/phpMyAdmin-2.7.0-rc1
/var/www/phpMyAdmin-2.8.0
/var/www/phpMyAdmin-2.8.0.1
/var/www/phpMyAdmin-2.8.0.2
/var/www/phpMyAdmin-2.8.0.3
/var/www/phpMyAdmin-2.8.0.4
/var/www/phpMyAdmin-2.8.0-beta1
/var/www/phpMyAdmin-2.8.0-rc1
/var/www/phpMyAdmin-2.8.0-rc2
/var/www/phpMyAdmin-2.8.1
/var/www/phpMyAdmin-2.8.1-rc1
/var/www/phpMyAdmin-2.8.2
/var/www/phppma
/var/www/pma
/var/www/PMA
/var/www/pma2005
/var/www/PMA2005
/var/www/pma2009
/var/www/PMA2009
/var/www/program
/var/www/qql
/var/www/sql
/var/www/sqlmanager
/var/www/sqlweb
/var/www/webadmin
/var/www/webdb
/var/www/websql